Bug 1231883 - perl-HTTP-Recorder-0.07-1.fc23 FTBFS with perl-5.22: unsatisfied dependency
Summary: perl-HTTP-Recorder-0.07-1.fc23 FTBFS with perl-5.22: unsatisfied dependency
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-HTTP-Recorder
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Petr Pisar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-06-15 14:31 UTC by Petr Pisar
Modified: 2017-01-23 14:42 UTC (History)
2 users (show)

Fixed In Version: perl-HTTP-Recorder-0.07-2.fc23
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-16 06:52:25 UTC


Attachments (Terms of Use)

Description Petr Pisar 2015-06-15 14:31:16 UTC
perl-HTTP-Recorder-0.07-1.fc23 fails to build with perl-5.22 because it requires perl-HTTP-Proxy which has not yet been rebuilt (bug #1231244). As a result, perl-HTTP-Recorder cannot be installed in F23.

Comment 1 Petr Pisar 2015-06-16 06:45:21 UTC
I'll do this package. First the perl-HTTP-Proxy has been built, second the perl-HTTP-Proxy is not needed at build time at all, so I will fix the dependencies.


Note You need to log in before you can comment on or make changes to this bug.